MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第174行: 第174行:
/* 隐藏用户评论头像 */
/* 隐藏用户评论头像 */
.comment-avatar {
.comment-avatar {
     display: none;
     display: none !important;
}
}
.comment-body {
.comment-body {
     padding-left: 15px;
     padding-left: 15px !important;
}
}
.comment-thread > div:not(:first-child) .comment-body {
.comment-thread > div:not(:first-child) .comment-body {
     padding-left: 0px;
     padding-left: 0px !important;
}
}
/* 编辑区样式 */
/* 编辑区样式 */